clang-tools 6.0.0

Classes | Namespaces
CloexecMemfdCreateCheck.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecMemfdCreateCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecMemfdCreateCheck
| Finds code that uses memfd_create() without using the MFD_CLOEXEC flag. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android